RubyGems Navigation menu

pdf-reader 1.3.2

The PDF::Reader library implements a PDF parser conforming as much as possible to the PDF specification from Adobe

Gemfile
          gem 'pdf-reader', '~> 1.3.2'
  
  
  
  
  
  
  

install
          gem install pdf-reader -v 1.3.2
  
  
  
  
  
  
  

Total downloads 1,589,493

For this version 65,347

Show all versions (38 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3 - April 7, 2013 (215 KB)
  2. 1.3.2 - February 26, 2013 (214 KB)
  3. 1.3.1 - February 12, 2013 (212 KB)
  4. 1.3.0 - December 29, 2012 (211 KB)
  5. 1.2.0 - August 30, 2012 (81 KB)
Show all versions (38 total)